/*  MICROTHEMER STYLES  */

/*= Hand Coded CSS ============ */

.h1 {
color #ffcc66
}

/*= Header ==================== */

/** Header >> Search Box **/
body#mh-mobile input.search-field {
	text-transform: lowercase !important;
}

/** Header >> Topmenü **/
div.mh-header-bar-top-left nav {
	font-weight: 900 !important;
	letter-spacing: 1px !important;
}

/** Header >> Seiten Header **/
h1.page-title {
	text-align: center !important;
}

/** Header >> Slogan **/
div.mh-header-text h2 {
	color: rgb(255, 204, 102) !important;
	font-size: 35px !important;
	line-height: 35px !important;
	font-weight: 300 !important;
	text-transform: none !important;
}

/*= Content =================== */

/** Content >> Ticker Titel **/
body#mh-mobile div.mh-ticker-title {
	font-size: 14px !important;
	font-style: italic !important;
}

/** Content >> Tabelle ohne Rahmen **/
td {
	border-right-width: 0px !important;
	border-bottom-width: 0px !important;
	border-top-style: hidden !important;
	border-right-style: hidden !important;
	border-bottom-style: hidden !important;
	border-left-style: hidden !important;
}

/*= Posts General ============= */

/** Posts General >> News Header **/
h3.mh-loop-title a {
	color: rgb(255, 204, 102) !important;
	font-style: oblique !important;
}

/** Posts General >> Posts Title **/
header.entry-header h1.entry-title {
	font-size: 32px !important;
	line-height: 42px !important;
}

/*= Footer ==================== */

/** Footer >> Footer **/
div.clearfix p.mh-copyright {
	font-family: 'Open Sans' !important;
}
